*{
    padding: 0;
    margin: 0;
    font-family: math;
    box-sizing: border-box;
}
.banner{
    display: flex;
    width: 100%;
    height: 30px;
    align-items: center;
    justify-content: space-evenly;
    background: rgb(3, 46, 3);
    color: #fff;
    z-index: 9999;
    position: relative;
}
nav{
    width: 100%;
    height: 80px;
    padding: 20px 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid lightgray;
    position: sticky;
    background: #fff;
    top: -2px;
    left: 0;
    z-index: 999;
}

.logo{
    width: fit-content;
    height: auto;
}
.logo a{
    width: 100%;
    height: 100%;
}

.logo img{
    width: 200px;
    height: 60px;
    background-position: center;
    background-size: cover;
    aspect-ratio: 3/4;
}

nav ul, .icons{
    display: flex;
    width: fit-content;
    height: fit-content;
}

nav ul li,.icons li{
    width: fit-content;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px;
    list-style: none;
}

.icons li a i{
    color: #fff;
}

nav a{
    text-decoration: none;
    color: #333;
    font-weight: 600;
    margin: 0 14px;
}

nav a:hover{
    opacity: 0.6;
}

.menu{
    width: 40px;
    height: 40px;
    display: none;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    cursor: pointer;

}

.menu:hover{
    background: lightgray;
}
.menu h1{
    font-weight: 600;
}

.mobile-menu{
    width: 100%;
    height: 0;
    position: fixed;
    display: none;
    background: #ffffff;
    bottom: 0;
    left: 0;
    transition-duration: 0.5s;
    transition: all 0.5s ease-in-out;
    z-index: 999;
}
.mobile-menu ul{
    margin-top: 10px;
    width: 100%;
    height: 100%;
    padding: 14px;
}

.mobile-menu ul li {
    /* background: orange; */
    list-style: none;
    width: 100%;
    height: 40px;
    font-weight: 600;
}


.mobile-menu a{
    border-radius: 4px;
    display: flex;
    align-items: center;
    margin: 6px;
    padding: 5px;
    text-decoration: none;
    color: #333;
    /* width: 100%; */
    height: 100%;
}

.mobile-menu a:hover{
    background: lightgrey;
}

.mobile-menu-height {
    height:50%;
    display: block;
    border-radius: 25px 25px 0 0;
}
#gallery{
    width: 100%;
    /* text-align: center; */
    margin:20px 0;
    display: flex;
    justify-content: center;
}
.gallery{
    width: 100%;
    height: fit-content;
    display: grid;
    grid-template-columns: repeat(3,4fr);
    gap: 15px;
    padding: 20px 35px;
    margin: 20px 0;
}
.gallery-pic{
    border-radius: 5px;
    max-height: 300px;
}
.gallery-pic img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    cursor: pointer;
}



.whatsapp{
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: green;
    position: fixed;
    bottom: 20px;
    right: 20px;
    box-shadow: 0 0 10px #252525;
}

.whatsapp a{
    text-decoration: none;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.whatsapp i{
    font-size: xx-large;
}

   
/* Style for the lightbox */
.lightbox {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 999;
  }
  
  .lightbox img {
    display: block;
    margin: auto;
    max-width: 80%;
    max-height: 80%;
  }
  
  /* Style for next/previous buttons */
  .prev, .next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: none;
    border: none;
    font-size: 24px;
    cursor: pointer;
    color: white;
  }
  
  .prev {
    left: 10px;
  }
  
  .next {
    right: 10px;
  }


footer{
    background: rgb(3, 46, 3);
    color: #fff;
}

footer .icons{
    margin: auto;
}

footer .f-logo{
    text-align: center;
    margin: 20px;
}

hr{
    background-color: #fff;
}

.links{
    display: flex;
    width: 100%;
    height: fit-content;
    justify-content: space-evenly;
    padding: 20px 0;
    flex-wrap: wrap;
}
.f-cont{
    display: flex;
    flex-direction: column;
    color: #fff;
}
.f-cont p{
    color: #fff;
}

#title{
    display: block;
}
.f-cont span{
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

/* .f-cont i{
    color: yellow;
} */

footer ul li{
    list-style: none;
}
footer ul li a{
    color: #fff;
    text-decoration: none;

}

@media(max-width:900px){
    .banner span{
        display: none;
    }
    .navlink{
        display: none;
    }

    .menu{
        display: flex;
    }
    nav {
        padding: 7px 20px;
    }

}
@media(min-width:10px) and (max-width:300px) {
    nav{
        padding: 0;
        height: 30px;
    }
    /* .logo h1{
        font-size: small;
    } */
    .mobile-menu a{
        font-size: xx-small;
    }
    .mobile-menu ul li {
        height: 13px;
    }


}

@media(max-width:500px){

}
